Stampfactory
Dokumentation
Projekte

Buchbare Projekte auflisten

Bookable list for the logged-in employee: active projects only, self-service counterpart to the manager index (used by the mobile and web activity booking sheets)

GET
/projects/available
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Response-Body

application/json

application/json

curl -X GET "https://example.com/projects/available"
{  "data": [    {      "id": "string",      "code": "string",      "name": "string",      "description": "string",      "cost_center": {        "id": "string",        "code": "string",        "name": "string",        "description": "string",        "created_at": "string",        "updated_at": "string"      },      "active": "string",      "activity_requirement": "string",      "created_at": "string",      "updated_at": "string"    }  ]}